หลังจากอัพเดต Flash มีปัญหาในรุ่น 10.10 เปิด youtube หลายหน้าไม่ได้

ถ้าเปิดเกินหลายหน้ามันจะพัง ใครมีปัญหาเช่นผมบ้าง
เผอิญค้นเว็บดูปรากฏว่าเขาให้ใช้แฟลช 11 รุ่นทดลองไปก่อน

โหลดได้ที่นี่ครับ
[url=http://download.macromedia.com/pub/labs/flashplatformruntimes/incubator/flashplayer_inc_debug_lin_022711.tar.gz]http://download.macromedia.com/pub/labs/flashplatformruntimes/incubator/flashplayer_inc_debug_lin_022711.tar.gz[/url]

เสร็จแล้วแตกไฟล์ออกมา ใช้คำสั่ง gksu nautilus เพื่อเปิดหน้าต่างรูต แล้วเข้าโฟลเดอร์ไปก็อป libflashplayer.so เอาไปวางที่ /usr/lib/flashplugin-installer/ หรือ /usr/lib/adobe-flashplugin/ ตามแต่แพ็กเกจที่ท่านได้ติดตั้งไว้ในตอนแรก

[size=5]ดูyoutubeได้สบาย แต่ปรากฏว่าเล่นเกมในhi5กับfacebookไม่ได้เสียอย่างนั้น[/size] - -"








เพียงรัก
ผู้ดูแล
ผมใช้ 10.2 ติตตั้งผ่านเว็บอะโดบี้โดยตรง เปิดเป็นสิบแท็บไม่พัง
ผู้ดูแล
ผมก็เป็นครับ อาจจะเป็นเพราะ flash มันไปใช้ gpu เกาไม่ถูกที่ แต่ว่าเครื่อง notebook ที่ใช้อยู่ไม่ได้ ativate การ์ดจอ ใช้ของ opensource ตัวที่ติดมากับ ubuntu เลย
เครื่องที่ผมปัญหาคือเครื่อง desktop เป็น nvidia 8600GT ได้ทำการ ativate การ์จอด้วย
ฟันธงว่ามีปัญหาเรื่อง การใช้ gpu และ driver ไม่รองรับ สำหรับรุ่นนั้นๆ
ASUS F81SE Chipset SIS 671MX , Intel Core2@T6500 2.1Ghz,
Seagate 320GB, Kingston DDR2 4GB Dual Chanel bus 800 , ATI HD4570 512MB <br>
เบื่อดราม่า น้ำเน่า สิ้นคิด ปัญญาอ่อนที่สุด
สมาชิก
ผมก็เป็นเหมือนกันแต่เป็นที่ Google Chrome เปิด Flash ไม่ได้เลย ปวดตับมากๆเลย แต่เปิด Flash ใน Google tranlate  ได้
และ firefox ใหม่ล่าสุด เปิด Flash 1 อย่าง ต่อ 1 ครั้ง เปิดไฟล์จำพวก Flash หลายตัว พร้อมกันไม่ได้ เปิด ได้ 1 ไฟล์หรือ เปิดไฟล์ Flash 1 รายการ ใน Real Time (เวลาที่แท้จริง) เท่านั้น

ปล Flash ผมใช้ 10.2 เหมือนกับท่าน KIds (ท่านเด็ก)
โปรดช่วยเหลือฉันด้วยการตอบคำถามนี้ http://forum.ubuntuclub.com/forum/topic,19789.0.html
[quote author=aborigines link=topic=19788.msg136193#msg136193 date=1299557173]
ผมก็เป็นครับ อาจจะเป็นเพราะ flash มันไปใช้ gpu เกาไม่ถูกที่ แต่ว่าเครื่อง notebook ที่ใช้อยู่ไม่ได้ ativate การ์ดจอ ใช้ของ opensource ตัวที่ติดมากับ ubuntu เลย
เครื่องที่ผมปัญหาคือเครื่อง desktop เป็น nvidia 8600GT ได้ทำการ ativate การ์จอด้วย
ฟันธงว่ามีปัญหาเรื่อง การใช้ gpu และ driver ไม่รองรับ สำหรับรุ่นนั้นๆ
[/quote]
อาจจะเป็นแบบที่คุณ aborigin พูดมาก็ได้มั้ง
Suse 11.4 ใช้ 10.20 ก็เป็น
Arch ใช้ 10.20 เหมือนกันก็ดันไม่เป็น - -"

- -" เอาเรื่องแล้วไง แฟลช11ดูyoutubeได้สบาย แต่เล่นเกมhi5กะเฟชบุ๊คไม่ได้ เลยต้องเปลี่ยนไปใช้อันเก่า
เพียงรัก